body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: White;	
	}
a{ color: White; text-decoration: none; text-align: center; font-size: 11px; font-weight: bold;
   }
a:hover{	  color: White;   text-align: center; 
text-decoration: underline;}
img {
	border: medium;
	border: solid;
	border: White;
		}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color: White;
	font-size: 15px;
}







